
Network Tools - Task #1704

Bug # 1695 (Closed): Dashboard: ping results

Don't allow ping if no host is provided

01/28/2017 09:39 PM - Luke Murphey

Status: Closed Start date: 01/28/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Associated revisions

Revision 32 - 02/02/2017 05:23 AM - lmurphey

Added a check to make sure that the user provided a host to ping

Closes #1704

History

#1 - 02/02/2017 05:23 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r32.
